@charset "utf-8";
/* CSS Document */


/*#gnavi li.list a {
	background:url(../../common/images/header/bg_btn_gnavi.png) -166px -120px no-repeat;
}*/
#gnavi li.list a {
  background:#E9F9E1!important;
    color:#339900!important;
}

/*　【メイン】全体設定　－－－－－－－－－－　*/
#box_l {
  width: 757px;
  float: left;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#box_l #mono-area{
  margin-bottom: 20px;
}

#box_l #mono-area dl,
#box_l #color-area dl {
  margin:0;
  padding:0;
  overflow:hidden;
}

#box_l #mono-area dt,
#box_l #color-area dt {
  margin:20px 0 20px 25px;
}

#box_l ul {
  margin: 0;
  padding:0;
  overflow: hidden;
}

#box_l li {
  width:690px;
  margin: 0 auto 20px;
  padding: 0;

}

#box_l li a {
  display: block;
  width: 690px;
  height: 115px;
  overflow: hidden;
    box-shadow:3px 3px 6px #BBB;
}
#box_l li#btn_hana a {
  display: block;
  width: 690px;
  height:320px;
  overflow: hidden;
}


p.top_txt{
font-size:122%;
font-weight:bold; 
margin:0 0 20px 10px;
}


/*　各カテゴリボタン　－－－－－－－－－－　*/

.cat_box,
.cat_box_end{
padding:30px 30px; 
overflow:hidden;
}
.cat_box{
border-bottom:1px dotted #999;
}
/*.list_box a:first-child .cat_box{
border-top:1px dotted #999;
}*/
.cat_box_end{
border-bottom:none;
}

.img_box img{
border:1px solid #CCC;
float:left;
}
.img_box img:first-child{
margin-right:15px;
}
.info_box{
 margin:15px 0 0 300px; 
}
.info_box dt{
 font-size:20px;
 font-weight:bold;
 margin-bottom:20px;
 border-left:8px solid #339900;
 padding:2px 0 0px 13px;
 line-height:100%;
}
.info_box dt .badge{
 background:#777;
 color:#FFF;
 font-size: 16px;
 font-weight:bold;
 padding: 6px 10px;
 line-height: 16px;
 margin:0 0 0 25px;
 border-radius: 3px;        /* CSS3草案 */
 -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
 -moz-border-radius: 3px;   /* Firefox用 */
}
.info_box dd{
margin-bottom:25px;
}

dd.order_link{
  display:inline;
  font-size:16px;
  font-weight:bold;
  color: #FFF;
  border:1px solid #66CC00; 
  padding:5px 20px 3px 25px;
  background:#66CC00 url(../../common/images/img_arrow_wr.png) no-repeat 12px 13px;
 border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ 
}

.list_box a{
 display:block;
 overflow:hidden;
 text-decoration:none;
}

.list_box a:hover{
 background:#E1F7D1;
 color:#000;
}

.list_box a:hover dd.order_link{
  display:inline;
  font-size:16px;
  font-weight:bold;
  color: #FFF;
  border:1px solid #339900; 
  padding:5px 20px 3px 25px;
  background:#339900 url(../../common/images/img_arrow_wr.png) no-repeat 12px 13px;
 border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ 
}
